.product-customization .customization-message, .product-customization ul li:nth-child(4), .product-customization ul li:nth-child(5) {
	display: none;
}
.has-validity.product-customization ul li:nth-child(5) {
	display: block;	
}
.confirm-customization p {
    margin: 2rem 0;
    font-weight: 700;
}
.product-customization ul li:first-child textarea {
	height: 5rem;
}